/* --------------------- LOGO HEIGHT AND WIDTH -----------------*/
h1.logo,          
h1.logo a{
  width: 185px;   /*width of your logo image*/
  height: 160px;   /*height of your logo image*/
}

/*Color*/
#ja-container a, a, #ja-container h4.nspHeader a, #ja-promo .text h3{color:#8f556c;}
.button, #ja-container p.readmore span, #member-registration .validate, .form-validate button, ul.gkTabs li.active{ 
  background: #a47789;
  background: -webkit-gradient(linear, left top, left bottom, from(#8f556c), to(#a47789));
  background: -moz-linear-gradient(top,  #8f556c,  #a47789);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f556c', endColorstr='#a47789');
  border: 1px solid #8f556c;
}

.button:hover, #ja-container p.readmore a:hover span, #member-registration .validate:hover, .form-validate button:hover, ul.gkTabs li:hover{
  background: #a47789;
  background: -webkit-gradient(linear, left top, left bottom, from(#ae7eaf), to(#8f556c));
  background: -moz-linear-gradient(top,  #a47789,  #8f556c);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#a47789', endColorstr='#8f556c');
  border: 1px solid #8f556c;
}

/*font-size*/
h1 {font-size: 30px;}

h2, 
#ja-container h2.contentheading, 
#ja-container h1.contentheading, 
.contentheading{
  font-size: 24px;
}

h3{font-size: 20px;}

h6,
#ja-container h4.nspHeader{
  font-size: 14px;
}

h4,
.feed h4,
.items-more h3,
div.categories-list ul li .jitem-title{
  font-size:18px;
}

h5,
#ja-topsl div.ja-moduletable h3,
#ja-botsl div.ja-moduletable h3,
div.categories-list ul li li .jitem-title,
h1.componentheading,
.componentheading,
.feed h5,
.cat-children h3{
  font-size:16px;
}

.button, 
.inputbox, 
.form-validate button, 
.form-validate input, 
.login-fields input, 
.form-validate select,
#member-registration .validate,
div.categories-list ul li li li .jitem-title{
  font-size: 13px;
}

p.site-slogan,
#ja-mainnav ul li,
.pagination, #ja-botsl{
  font-size:12px;
}
  
#ja-footer, 
#ja-navhelper,
.published-date,
.article-tools dl.article-info,
div.bannergroup_text div.bannerfooter a,
p.modifydate{
  font-size:11px;
}

#ja-promo .text h3{font-size:36px;}
.purchase a{font-size: 26px;}
.item-title {font-size: 110%;}
dt.result-title{font-size:15px;}
